MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003908ATutorLanguagepublic2009-08-05 10:162009-11-07 12:27
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003908: i18n: Hard-coded text
DescriptionHard-coded (i.e. non-internationalized) text:
"To create a folder, enter name here:" in include/html/filemanager_display.inc.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003748)
IndieRect (reporter)
2009-08-05 11:30

One more:
"Search Control" in mods/_standard/social/html/settings/privacy_settings.tmpl.php
(0003754)
IndieRect (reporter)
2009-08-17 05:16

One more:
"Install" for a button caption in admin/modules/install_modules.php, line 213.
(0003828)
greg (administrator)
2009-11-05 09:44

added create_folder_here language token
(0003840)
IndieRect (reporter)
2009-11-05 11:55

Please replace also these:
* "Search Control" in mods/_standard/social/html/settings/privacy_settings.tmpl.php, line 82 as of HEAD.
* "Install" in admin/modules/install_modules.php, line 213 as of HEAD.
(0003845)
greg (administrator)
2009-11-06 11:00

Thanks for helping out Serhiy. Committed revision 8890

- Issue History
Date Modified Username Field Change
2009-08-05 10:16 IndieRect New Issue
2009-08-05 10:16 IndieRect Affects version => SVN
2009-08-05 11:30 IndieRect Note Added: 0003748
2009-08-17 05:16 IndieRect Note Added: 0003754
2009-11-05 09:44 greg Status new => resolved
2009-11-05 09:44 greg Fixed in Version => 1.6.4
2009-11-05 09:44 greg Resolution open => fixed
2009-11-05 09:44 greg Assigned To => greg
2009-11-05 09:44 greg Note Added: 0003828
2009-11-05 11:11 greg Status resolved => closed
2009-11-05 11:55 IndieRect Status closed => feedback
2009-11-05 11:55 IndieRect Resolution fixed => reopened
2009-11-05 11:55 IndieRect Note Added: 0003840
2009-11-06 11:00 greg Status feedback => resolved
2009-11-06 11:00 greg Resolution reopened => fixed
2009-11-06 11:00 greg Note Added: 0003845
2009-11-07 12:27 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker